@import url(palette.css);


h1 {
    font-size: 128px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    color: #FEFAE0;
}

h2 {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-align: center;
    color: white;
    
}

#carouselExample {
    display: inline-block;
    width: 100%;
    margin-top: 15px;
    padding: 5px;
}

.sidebar {
    width: 25%;
    background-color: var(--mint);
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 10px;
}

.logo:first-child{
    text-align: center;
}

.logo {
    padding-top: 20px;
}

.carousel-inner{
    border-radius: 10px;
}

.btn-primary {
    background-color: #BC6C25;
    border-color: #BC6C25;
}

.btn-primary:hover {
    background-color: #DDA15E;
    border-color: #DDA15E;
}

.navbar-custom {
    background-color: var(--mint);
}

a {
    color: white;
}
